including Qt libs

Mario Lemos ee94119 at jerry.fe.up.pt
Thu Jun 15 14:02:13 UTC 2000


I have instaled kdevelop 1.2, but when I try to create a new project that
requires tthe Qt libraries (eg: a normal Qt project), I get the following
message: 

configure: error: Qt (>= 1.42 and < 2.0) (libraries) not found. Please
check your installation!

I have the Qt-lib qt-1.44 installed in /usr/local/qt, but what is the
command to inform kdevelop where he can find the libs?!

kdk is in /usr/local/kdk-1.2
kdevelop is in /usr/local/kdk-1.2/kdevelop
And I'm using Debian 2.1
  
Thanks, 

	Mario Lemos





More information about the KDevelop mailing list